@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
 background-color:  #ffffff; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/527/bg_footer_5545730965.jpg); 
 background-repeat:no-repeat; 
 background-position:center bottom; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk420 { background-image:url(_src/460/header_scallop_wht.png); background-repeat:repeat; }
#bk420 > div { margin:0 auto; max-width:1090px; }
#bk420 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 10px;  } 
#bk421 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk526 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk429 > div { margin:0 auto; max-width:1000px; }
#bk429 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1731 { background-color:#B1D3F2; }
#bk1731 > div { margin:0 auto; max-width:1090px; }
#bk1731 > div { padding-left: 0px; padding-top: 3px; padding-right: 0px; padding-bottom: 3px;  } 
#bk422 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 10px;  } 
#bk5086 { background-color:#3C78D8; }
#bk5086 > div { margin:0 auto; max-width:1100px; }
#bk5086 > div { padding-left: 50px; padding-top: 2px; padding-right: 0px; padding-bottom: 3px;  } 
#bk529 { background-image:url(_src/537/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk437 { background-image:url(_src/457/linebg.jpg); background-repeat:repeat-y; background-position:center top; }
#bk437 > div { margin:0 auto; max-width:100%; }
#bk437 > div { padding-left: 50px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk2381 { background-image:url(_src/2849/linebg.jpg); background-repeat:repeat-y; background-position:center top; }
#bk2381 > div { padding-left: 100px; padding-top: 20px; padding-right: 100px; padding-bottom: 10px;  } 
#bk530 { background-image:url(_src/538/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk441 > div { padding-left: 50px; padding-top: 30px; padding-right: 50px; padding-bottom: 10px;  } 
#bk442 > div { padding-left: 50px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk4452 > div { padding-left: 50px; padding-top: 10px; padding-right: 50px; padding-bottom: 10px;  } 
#bk2380 > div { padding-left: 0px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 


@media (max-width: 641px) {
		#bk420.b-plain > .column,#bk420.b-plain > .g-column,#bk420.b-both_diff > .column,#bk420.b-both_diff > .g-column,#bk420.b-headlines > .column,#bk420.b-headlines > .g-column,#bk420.b-album > .column,#bk420.b-album > .g-column,#bk420.b-tab > .column,#bk420.b-tab > .g-column,#bk420.b-accordion > .column,#bk420.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk420 > div { padding: 15px; }
		#bk421.b-plain > .column,#bk421.b-plain > .g-column,#bk421.b-both_diff > .column,#bk421.b-both_diff > .g-column,#bk421.b-headlines > .column,#bk421.b-headlines > .g-column,#bk421.b-album > .column,#bk421.b-album > .g-column,#bk421.b-tab > .column,#bk421.b-tab > .g-column,#bk421.b-accordion > .column,#bk421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk421 > div { padding: 15px; }
		#bk526.b-plain > .column,#bk526.b-plain > .g-column,#bk526.b-both_diff > .column,#bk526.b-both_diff > .g-column,#bk526.b-headlines > .column,#bk526.b-headlines > .g-column,#bk526.b-album > .column,#bk526.b-album > .g-column,#bk526.b-tab > .column,#bk526.b-tab > .g-column,#bk526.b-accordion > .column,#bk526.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk526 > div { padding: 15px; }
		#bk423.b-plain > .column,#bk423.b-plain > .g-column,#bk423.b-both_diff > .column,#bk423.b-both_diff > .g-column,#bk423.b-headlines > .column,#bk423.b-headlines > .g-column,#bk423.b-album > .column,#bk423.b-album > .g-column,#bk423.b-tab > .column,#bk423.b-tab > .g-column,#bk423.b-accordion > .column,#bk423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk428.b-plain > .column,#bk428.b-plain > .g-column,#bk428.b-both_diff > .column,#bk428.b-both_diff > .g-column,#bk428.b-headlines > .column,#bk428.b-headlines > .g-column,#bk428.b-album > .column,#bk428.b-album > .g-column,#bk428.b-tab > .column,#bk428.b-tab > .g-column,#bk428.b-accordion > .column,#bk428.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk429.b-plain > .column,#bk429.b-plain > .g-column,#bk429.b-both_diff > .column,#bk429.b-both_diff > .g-column,#bk429.b-headlines > .column,#bk429.b-headlines > .g-column,#bk429.b-album > .column,#bk429.b-album > .g-column,#bk429.b-tab > .column,#bk429.b-tab > .g-column,#bk429.b-accordion > .column,#bk429.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk429 > div { padding: 15px; }
		#bk439.b-plain > .column,#bk439.b-plain > .g-column,#bk439.b-both_diff > .column,#bk439.b-both_diff > .g-column,#bk439.b-headlines > .column,#bk439.b-headlines > .g-column,#bk439.b-album > .column,#bk439.b-album > .g-column,#bk439.b-tab > .column,#bk439.b-tab > .g-column,#bk439.b-accordion > .column,#bk439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1731.b-plain > .column,#bk1731.b-plain > .g-column,#bk1731.b-both_diff > .column,#bk1731.b-both_diff > .g-column,#bk1731.b-headlines > .column,#bk1731.b-headlines > .g-column,#bk1731.b-album > .column,#bk1731.b-album > .g-column,#bk1731.b-tab > .column,#bk1731.b-tab > .g-column,#bk1731.b-accordion > .column,#bk1731.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1731 > div { padding: 15px; }
		#bk422.b-plain > .column,#bk422.b-plain > .g-column,#bk422.b-both_diff > .column,#bk422.b-both_diff > .g-column,#bk422.b-headlines > .column,#bk422.b-headlines > .g-column,#bk422.b-album > .column,#bk422.b-album > .g-column,#bk422.b-tab > .column,#bk422.b-tab > .g-column,#bk422.b-accordion > .column,#bk422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk422 > div { padding: 0px; }
		#bk5086.b-plain > .column,#bk5086.b-plain > .g-column,#bk5086.b-both_diff > .column,#bk5086.b-both_diff > .g-column,#bk5086.b-headlines > .column,#bk5086.b-headlines > .g-column,#bk5086.b-album > .column,#bk5086.b-album > .g-column,#bk5086.b-tab > .column,#bk5086.b-tab > .g-column,#bk5086.b-accordion > .column,#bk5086.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5086 > div { padding: 15px; }
		#bk529.b-plain > .column,#bk529.b-plain > .g-column,#bk529.b-both_diff > .column,#bk529.b-both_diff > .g-column,#bk529.b-headlines > .column,#bk529.b-headlines > .g-column,#bk529.b-album > .column,#bk529.b-album > .g-column,#bk529.b-tab > .column,#bk529.b-tab > .g-column,#bk529.b-accordion > .column,#bk529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk437.b-plain > .column,#bk437.b-plain > .g-column,#bk437.b-both_diff > .column,#bk437.b-both_diff > .g-column,#bk437.b-headlines > .column,#bk437.b-headlines > .g-column,#bk437.b-album > .column,#bk437.b-album > .g-column,#bk437.b-tab > .column,#bk437.b-tab > .g-column,#bk437.b-accordion > .column,#bk437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk437 > div { padding: 0px; }
		#bk2381.b-plain > .column,#bk2381.b-plain > .g-column,#bk2381.b-both_diff > .column,#bk2381.b-both_diff > .g-column,#bk2381.b-headlines > .column,#bk2381.b-headlines > .g-column,#bk2381.b-album > .column,#bk2381.b-album > .g-column,#bk2381.b-tab > .column,#bk2381.b-tab > .g-column,#bk2381.b-accordion > .column,#bk2381.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2381 > div { padding: 15px; }
		#bk530.b-plain > .column,#bk530.b-plain > .g-column,#bk530.b-both_diff > .column,#bk530.b-both_diff > .g-column,#bk530.b-headlines > .column,#bk530.b-headlines > .g-column,#bk530.b-album > .column,#bk530.b-album > .g-column,#bk530.b-tab > .column,#bk530.b-tab > .g-column,#bk530.b-accordion > .column,#bk530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk441.b-plain > .column,#bk441.b-plain > .g-column,#bk441.b-both_diff > .column,#bk441.b-both_diff > .g-column,#bk441.b-headlines > .column,#bk441.b-headlines > .g-column,#bk441.b-album > .column,#bk441.b-album > .g-column,#bk441.b-tab > .column,#bk441.b-tab > .g-column,#bk441.b-accordion > .column,#bk441.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk441 > div { padding: 0px; }
		#bk442.b-plain > .column,#bk442.b-plain > .g-column,#bk442.b-both_diff > .column,#bk442.b-both_diff > .g-column,#bk442.b-headlines > .column,#bk442.b-headlines > .g-column,#bk442.b-album > .column,#bk442.b-album > .g-column,#bk442.b-tab > .column,#bk442.b-tab > .g-column,#bk442.b-accordion > .column,#bk442.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk442 > div { padding: 0px; }
		#bk4452.b-plain > .column,#bk4452.b-plain > .g-column,#bk4452.b-both_diff > .column,#bk4452.b-both_diff > .g-column,#bk4452.b-headlines > .column,#bk4452.b-headlines > .g-column,#bk4452.b-album > .column,#bk4452.b-album > .g-column,#bk4452.b-tab > .column,#bk4452.b-tab > .g-column,#bk4452.b-accordion > .column,#bk4452.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4452 > div { padding: 0px; }
		#bk2380.b-plain > .column,#bk2380.b-plain > .g-column,#bk2380.b-both_diff > .column,#bk2380.b-both_diff > .g-column,#bk2380.b-headlines > .column,#bk2380.b-headlines > .g-column,#bk2380.b-album > .column,#bk2380.b-album > .g-column,#bk2380.b-tab > .column,#bk2380.b-tab > .g-column,#bk2380.b-accordion > .column,#bk2380.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2380 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
